Subject: Ticket Assigned - escalation late delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 06:43:30 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery Arun                    Hi           10:31 AM, 05th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:31 AM, 05th Jan                   MAX UAE whatsapp bot                    Hello Arun , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:31 AM, 05th Jan                     Arun                    1           10:32 AM, 05th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:32 AM, 05th Jan                     Arun                    986207989           10:32 AM, 05th Jan                   MAX UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           10:32 AM, 05th Jan                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            10:32 AM, 05th Jan                     Arun                    9408497658           10:32 AM, 05th Jan                   MAX UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            10:32 AM, 05th Jan                     Arun                    1           10:33 AM, 05th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           10:33 AM, 05th Jan                     Arun                    9408497658           10:33 AM, 05th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM986207989    You can also easily track your order from My Account > Order History.             10:33 AM, 05th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:33 AM, 05th Jan                     Arun                    2           10:33 AM, 05th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:33 AM, 05th Jan                     Arun                    1           10:33 AM, 05th Jan                   MAX UAE whatsapp bot                   Please enter your email address           10:33 AM, 05th Jan                     Arun                    [email-masked]           10:34 AM, 05th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:34 AM, 05th Jan                   hamza                   Hi Arun, Good morning, Thank you for contacting max. My name is Hamza, I will be happy to help you!           10:35 AM, 05th Jan                     Arun                    Hi           10:35 AM, 05th Jan                     Arun                    I ordered in max on 2nd of Jan           10:36 AM, 05th Jan                     Arun                    The order is not delivered nor it can’t be tracked           10:36 AM, 05th Jan                   hamza                   Please note that the order ready for collection at pick up point.           10:36 AM, 05th Jan                   hamza                   Tracking number LM986207989           10:37 AM, 05th Jan                   hamza                   Tracking link https://www.fodel.com/en/track-parcel.html           10:37 AM, 05th Jan                     Arun                    I didn’t get any msg           10:37 AM, 05th Jan                   hamza                   We have forwarded your query to the concerned team to confirm the sms massage and will be in touch with you asap to assist you in resolving this concern.           10:40 AM, 05th Jan                     Arun                    Thank you           10:41 AM, 05th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with max  Have a wonderful day.           10:42 AM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5549304